body {background-color: #ecfcff; color:#000;font-family : Verdana,Arial,Helvetica;font-size: 15px;margin: 3px auto;max-width: 550px;padding: 0px;background-image : url(http://xahoi.mobi/theme/xahoigame/images/mainNavBg.png);} a{color:#0000FF;text-decoration: none;} a:hover{color:#009900;text-decoration: none;}
h1{font-size: 17px;color:#FF0000;}
h2{font-size: 16px}
h3{font-size: 15px}
h2,h3,h4,h5,h6{margin:0;padding:0}
hr{margin-top: 2px;   margin-bottom: 2px;   border-top: 1px solid #e3e3e3;
border-right-style: none;
border-right-width: 0;   border-bottom-style: none;
border-bottom-width: 0;
border-left-style: none; border-left-width: 0;}
a:link,a:active,a:visited    { color:#110D97; font-weight:bold; text-decoration: none; }
a:hover {text-decoration:underline; font-weight:bold; color: #110D97; background-image:url(/css/love-chuotxih-2012.gif);
}
.list1{
margin: 1px auto;padding:1px;
background-color:#FFFFFF;
text-decoration:none;
color:black;
font-family:arial, sans-serif;}
.img { border-radius: 4px;}
.img40{
border:1px #ddd solid;
border-radius: 5px;
-webkit-transition: all 0.5s ease-out;
-moz-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
}
/*  phong to dat vao img40
-webkit-transition: all 0.2s ease;
-moz-transition: all 0.2s ease;
-o-transition: all 0.2s ease;
dat vao img40:hover
height: 50px;width: 50px; */

.omenu {
color: #333333;
border: 1px solid#eaeae9;
background-color:#f2f6f8;
margin: 4px 0px 0px 0px;
padding: 4px;
}
.img40:hover {
margin-center: -50px;
border-radius: 5px;
-webkit-transform: rotate(-360deg);-moz-transform: rotate(-360deg);
-o-transform: rotate(-360deg);
}
.logo {
background-color :#8DDC74;
background-image : url(http://vietpro9.wap.sh/css/23.gif);
border: 1px solid#88beff;
background-repeat : repeat-x;
background-position : 10% top;
margin-bottom : 1px;
padding : 1px;
}
.list1sffsff {
background-color:#fff;
margin-top: 1px;
margin-bottom: 1px;
padding: 4px;
border: 1px solid #d5d5d5;
}
.mainmenu3
{
color:#ffffff; padding: 3px; background-color: #009900; border: 1px solid #FFA54F; font-weight:bold;
margin:1px auto;
text-align: center;
}
.menu {
margin: 2px auto;
padding: 2px;
background-color:#FFFFFF;
text-decoration:none;
color:black;
}
.title
{
padding:3px;
border-bottom:1px dashed#D1D8DF;
color:green;
display:inline;
font-size:100%;
}
div.mainmenu {padding: 3px;
background-color: #009900;
border: 1px solid #FFA54F;
font-weight:bold; color:#ffffff;
margin:1px auto; }
.taive
{color : #fd4646; background-color : #fff0f0; background-repeat : repeat-x; background-position : 50% top;
margin-top : 1px; margin-bottom : 1px; padding : 1px; border : 2px solid#FF000B;
}
div.navtitle
{
font-weight:bold;
background-color: #FFCC66;
border: thin dashed#FF6600;
padding: 0.13em;
}
div.mainmenu2 {padding: 3px; background-color:  #009; border: 1pxsolid #FFA54F; font-weight:bold; color:#ffffff;
margin:1px auto; }
div.download {padding: 3px; background-color:  #EA151E; border: 1px solid #FFA54F; font-weight:bold;color:#ffffff;
margin:1px auto; }
div.top1 {background-color:#F3F3f3; border-bottom:2px solid   #009933;
border-left:1px solid  #009933;
border-right:1px solid  #009933;
border-top:2px solid  #009933;
margin:1px auto; padding:1px;}
div.cool {padding: 3px; background-color:  #009900; border: 1px solid#FFA54F; font-weight:bold; color:#ffffff;
margin:1px auto; }
.an {
margin: 1px auto;
padding: 1px;
background-color:#FFFFFF;
} div.top3 {background-color:#ecfcff; color:#000;border-bottom:1px solid  #009933;border-left:1px solid #009933;border-right:1px solid #009933;border-top:1px solid #009933;margin:1px auto; padding:3px;}
div.heade {margin:1px 1px 1px 1px; padding: 9px; background-color:  #009900; height: 28px; border-bottom: 2px solid  #FFA54F; color:#ffffff;}
div.top111 {background-color:#ecfcff;border-bottom:2px solid   #009933;border-left:1px solid #009933;border-right:1px solid #009933;border-top:1px solid #009933;margin:1px auto; padding:3px; text-align: center;}
div.top11 {background-color:#ecfcff; color:#000;border-bottom:2px solid  #009933;border-left:1px solid #009933;border-right:1px solid #009933;border-top:1px solid #009933;margin:1px auto; padding:3px;}
div.footer {margin:1px 1px 1px 1px; padding: 9px; background-color:  #009900; border-top: 2px solid  #FFA54F; color:#ffffff; text-align: center;}
div.d1 {background-color:#F3F3f3;border-bottom:2px solid   #009933;border-left:1px solid #009933;border-right:1px solid #009933;border-top:1px solid #009933;margin:1px auto; padding:3px;}
div.mn{background-color:#f5f5f5;border:1px solid#FFF;margin:0;padding:3px 4px 4px}.menu2
{color : #fd4646;  background-repeat : repeat-x; background-position : 50% top;
margin-top : 1px; margin-bottom : 1px; padding : 2px; border : 1px solid#ffd0d0;
}
.cool2 {
color :#fd4646; background-color : #fff0f0; background-repeat : repeat-x; background-position : 50% top;
margin-top : 1px; margin-bottom : 1px; padding : 2px; border : 1px solid#ffd0d0;
}

.hong
{color :#fd4646; background-color : #fff0f0; background-repeat : repeat-x; background-position : 50% top;
margin-top : 1px; margin-bottom : 1px; padding : 2px; border : 1px solid#ffd0d0;
}
.bmenu
{color :#fd4646; background-color : #fff0f0; background-repeat : repeat-x; background-position : 50% top;
margin-top : 1px; margin-bottom : 1px; padding : 2px; border : 1px solid#ffd0d0;
}
.header {
background-color: #99CC66;
color:#000000;
border: thin dashed#006600;
padding: 0.13em;
margin-bottom: 0.19em;
text-align:center;
font-text:bold;
}
.tieude {
color : #52462b;
text-shadow : #f4d68c 1px 1px 1px;
background-color : #e28b08;
background-repeat : repeat-x;
background-position : 50% top;
margin-top : 1px;
margin-bottom : 1px;
padding : 2px;
border-top : 1px solid #7a7978;
border-bottom: 1px solid #7a7978;
}
.pay {
background-color: #FFCC66; border: thin dashed #FF6600; padding: 0.13em; margin-bottom: 0.19em;
}.gray {
color: gray;
}
.sub {
border-top: 1px dotted #417394;
font-size: x-small;
margin: 3px 2px 2px 2px;
padding: 3px 0px 0px 0px;
}
.logo_wap
{
color:#666;
font-size: xx-large;
font-weight: bold;
}
.logo_mbox
{
color: #ff9800;
font-size: large;
font-weight: bold;
}
.nav{
background: #F90;
padding: 5px 10px 5px 10px;
color: #fff;
}
.nav_link
{
font-size: small;
color: #FFF;
}
.nav_link:hover
{
font-size: small;
color: #fff;
}
.nav_slc
{
font-size: normal;
font-weight: bold;
color: #fff;
}
.nav_slc:hover
{
font-size: normal;
font-weight: bold;
color: #fff;
}
.ads_box
{
padding: 5px 10px 5px 10px;
}
.header_bg_01
{
background:#727272;
color: #fff;
padding: 5px 10px 5px 10px;
font-weight: bold;
}
.header_blue
{
background: #62a3d9;
color: #fff;padding: 5px 10px 5px 10px;
font-weight: bold;
}
.orange_header
{
background:#e65226;
color: #fff;
padding: 5px 10px 5px 10px;
font-weight: bold;
}
.header_bg_02
{
background: #003644;
color: #fff;padding: 5px 10px 5px 10px;
font-weight: bold;
}
.header_link
{
font-size: small;
font-weight: bold;
color: #fff;
}
.header_link:hover
{
font-size: small;
font-weight: bold;
color:#fff;
}
.list_item
{
padding-top: 5px;
padding-bottom: 5px;
}.item
{
padding: 5px 10px 5px 10px;
border-bottom: 1px solid#EFEFEF;
}
.ngancach
{
border-bottom: 1px solid #EFEFEF;
}.item2
{
padding: 5px 10px 5px 10px;
}
.item_anhhot
{
padding: 5px 10px 5px 10px;
border-bottom: 1px solid #333;
text-align: center;
}
.item_data
{
padding-left: 8px;
}
.bold_link{
font-weight: bold;
}
.green_link
{
color: #678b3b;
font-size: small;
}
.green_link:hover
{
color:#678b3b;
font-size: small;
}
.orange_link
{
font-weight: bold;color: #F90;
}
.orange_link:hover
{
font-weight: bold;
color:#F90;
}
.red_link
{
color:#F00;
font-weight: bold;
}
.red_link:hover
{
color: #F00;
font-weight: bold;
}
.other_info
{
font-size: small;
color: #999;
}
.news_des
{
font-size: small;
color: #000;
}
.tag_link
{
color: #000;
font-size: small;
}
.tag_link:hover
{
ccolor: #000;
font-size: small;
}
.result_no
{
padding: 10px;
border-bottom: 1px solid #F5F5F5;
border-top: 1px solid #F5F5F5;
background:#F4F4F4;
}
.footer_info
{
color: #fff;
padding: 10px;
text-align: center;
font-size: small;
background: #666;
}
.main {
border: 0px solid#e1e1e1;
background: #ffffff;
color: #555;
margin: 0px;
padding: 4px;
}
.main img {
max-width: 80%;
}
.hdr {
color:#ffffff; padding: 3px; background-color:  #009900; border: 1px solid #FFA54F; font-weight:bold;
margin:1px auto;
}
.table, .foot {
padding: 2px;
border: 1px solid #cecece;
}
.rmenu {
background: #fee5fd;
border: 1px solid #ffc6fc;
margin: 1px 0;
padding: 4px;
}
.rmenu input,.rmenu textarea, .rmenu select {
border: 1px solid #E2C0C7;
}
.rmenu input:focus, .rmenu textarea:focus {
border: 1px solid#DBB0B9;
background: #FDFBFB;
}
.footer, .coklat {
background:#86d6fe url(images/foot.png) repeat-x 50% bottom;
border: 1px solid #88beff;
margin-top: 1px;
margin-bottom: 1px;
padding: 4px;
text-align: left;
text-indent: 0px;
color: #000;
}
.ads {
background: #ffc48a url(images/ads.png) repeat-x 50% bottom;
border: 1px solid#fad2ac;
margin-top: 1px;
margin-bottom: 1px;
padding: 4px;
text-align: left;
text-indent: 0px;
color: #000;
}
.qc {
background: none repeat scroll 0 0 #FFFFC0;
font-size: 12px;
margin-bottom: 0px;
margin-top: 2px;
font-weight: normal;
border: 1px solid#DDBC6B;
padding: 3px;
}
.header {
border-bottom : 1px solid #8fdef3;
background :#b4e8f6 url(head.gif) repeat-x 0% top;
padding: 6px;
}
.filelist_paging, .page {
text-align:left;
padding: 2px;
background-color: #fff0f0;
margin-top: 1px;
margin-bottom: 1px;
border: 1px solid #ffabab;
font-weight: bold;
font-size: 14px;
}
.filelist_paging:before,.page:before {
content: url(/css/tool.gif);
padding-right: 2px;
}
.filelist_paging a, .page a {
border: 1px solid #88beff;
padding: 0 2px;
margin: 1px;
}
